package require tcl3dogl

puts "Wrapped base types with vector support:" 
foreach objCmd [lsort [info commands new_*]] {
    scan $objCmd "new_%s" type
    puts $type
}
puts ""

package require tcl3d

puts "Wrapped types with vector support:" 
foreach objCmd [lsort [info commands new_*]] {
    scan $objCmd "new_%s" type
    puts $type
}
puts ""

exit
